.frontPageLink
{
FONT-WEIGHT: normal; 
FONT-SIZE: 10px; 
color: #003366;
LINE-HEIGHT: 14px; 
FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}

.frontPageText
{
FONT-WEIGHT: normal; 
FONT-SIZE: 10px; 
color: #003366;
LINE-HEIGHT: 14px; 
FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}

.frontPageMessage
{
FONT-WEIGHT: normal; 
FONT-SIZE: 18px; 
color: #FFFFFF;
LINE-HEIGHT: 25px; 
FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}

.frontPageMessageLink
{
FONT-WEIGHT: normal;
FONT-SIZE: 18px; 
color: #FFFFFF;
LINE-HEIGHT: 25px; 
FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}

.frontPageMessageLink:hover
{
FONT-WEIGHT: normal;
FONT-SIZE: 18px; 
color: #FFFFFF;
LINE-HEIGHT: 25px; 
FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: underline
}


.frontPageHeading
{
FONT-WEIGHT: bold; 
FONT-SIZE: 10px; 
color: #66CC33;
LINE-HEIGHT: 14px; 
FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}

.frontPageLink:hover
{
FONT-WEIGHT: normal; 
FONT-SIZE: 10px; 
color: #003366;
LINE-HEIGHT: 14px; 
FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: underline
}


.LeftPartHeader
{
    color: #003366;
    font-size:medium;
    font-family:Verdana
}
.LeftPartMainHeader
{
    color: #003366;
    font-size:large;
    font-family:Verdana
}
.CenterPartMainHeader
{
    color: #003366;
    font-size:large;
    font-weight:bold;
    font-family:Verdana
}
.CenterPartSubHeader
{
    color: #003366;
    font-size:large;
    font-family:Verdana
}
.CenterPartSubHeader2
{
    color: #003366;
    font-size:medium;
    font-family:Verdana
}
.LeftPartListItemSelected1
{
    color: #FFFFFF;
    font-size:10px;
    font-weight:bold;
    text-decoration: none;
    font-family:Verdana
}

.LeftPartListItemUnselected1
{
    color: #003366;
    font-size:10px;
    font-weight:bold;
    text-decoration: none;
    font-family:Verdana
}
.LeftPartListItemSelected2
{
    color: #FFFFFF;
    font-size:10px;
    text-decoration: none;
    font-family:Verdana
}

.LeftPartListItemUnselected2
{
    color: #003366;
    font-size:10px;
    text-decoration: none;
    font-family:Verdana
}
.LeftPartListItemSelected3
{
    color: #FFFFFF;
    font-size:10px;
    text-indent:20;

    text-decoration: none;
    font-family:Verdana
}

.BackgroundArrow
{
  background: url(images/largeArrow.jpg);
}

.LeftPartListItemUnselected3
{
    color: #003366;
    text-indent:20;
    font-size:10px;
    text-decoration: none;
    font-family:Verdana
}
.CenterPartAttributeName
{
    color: #003366;
    font-size:small;
    font-weight:bold;
    font-family:Verdana
}
.CenterPartAttributeValue
{
    color: #003366;
    font-size:small;
    font-family:Verdana
}

.LeftPartBackground
{
    background-color:#66CC33
}
.TopBar
{
    color: #66CC33;
    font-size: 11px;
    text-decoration: none;
    background-color:#003366;
    font-family:Verdana
}
.p1head
{
    color: #003366;
    font-size:medium;
    text-indent:0;
    text-decoration: none;
    font-family:Verdana;
    font-weight:bold;
}
.p2head
{
    color: #003366;
    font-size:x-small;
    text-indent:0;
    text-decoration: none;
    font-family:Verdana;
    font-weight:bold;
}
.p3head
{
    color: #003366;
    font-size:x-small;
    text-indent:0;
    text-decoration: none;
    font-family:Verdana;
    font-weight:normal;
}

.p1
{
    color: #003366;
    font-size: 12px; 
    font-weight: normal; 
    text-indent:0;
    text-decoration: none;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
    font-family:Verdana;
    line-height:150%;
}
.p2
{
    color: #003366;
    font-size: 10px; 
    font-weight: normal; 
    text-indent:0;
    text-decoration: none;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
    font-family:Verdana;
    line-height:150%;
}
.p3
{
    color: #003366;
    font-size: 12px; 
    font-weight: normal; 
    text-indent:0;
    text-decoration: none;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
    font-family:Verdana;
    line-height:150%;
}

.link
{
    font-size:x-small;
    text-decoration: none;
    font-family:Verdana;
}

.formElement
{
    color: #000000;
    font-size: x-small;
    text-decoration: none;
    font-family:Verdana
}
.formElementMissing
{
    color: #FF0000;
    font-size: x-small;
    text-decoration: none;
    font-weight:bold;
    font-family:Verdana
}
.technicalBriefTable
{
    color: #003366;
    font-size:xx-small;
    text-decoration: none;
    font-family:Verdana;
    background-color:#FFFFFF;
    padding: 20;
    border-color:#FFFFFF
}

.technicalBriefTableItem
{
    color: #FFFFFF;
    font-size:xx-small;
    text-decoration: none;
    font-family:Verdana;
    background-color:#003366;
    padding: 20;
    border-color:#FFFFFF
}

.imageAlignTop
{
	vertical-align:top
}

.imageAlignMiddle
{
	vertical-align:middle
}